<?xml version="1.0" encoding="UTF-8"?>
<DCWizard SelectFolders="True" ClearTagLists="True" Icon="grey-video">
	<Name xml:lang="en">Find duplicate videos by similar frames</Name>
	<Description xml:lang="en">This will pick several frames from across the video and compare for similarity.  It will also match by duration +/- 5s.</Description>
	<Name xml:lang="it">Trova video duplicati con fotogrammi simili</Name>
	<Description xml:lang="it">Questa selezione confronterà per somiglianza diversi fotogrammi selezionati da tutto il video. Verrà comparato anche in base alla durata +/- 5s.</Description>
	<Name xml:lang="hu">Azonos videók keresése hasonló képkockák alapján</Name>
	<Description xml:lang="hu">Ez több képkockát választ ki a videóból, és összeveti a hasonlóságot.   Ez a +/- 5mp időtartam alapján is egyezik.</Description>
	<Name xml:lang="zh-CN">通过相似的抽样帧来寻找重复视频</Name>
	<Description xml:lang="zh-CN">这将从视频全程中选取若干帧来比较相似度，在+/- 5秒之内存在相似也认为匹配。</Description>
	<Comment>Created by DV 2020</Comment>
	<Settings>
		
		<Setting Name="ScanMode">3</Setting>	
		
		<Setting Name="Check_Video_Setting">vframes1</Setting>
		<Setting Name="Check_Video_Length">True</Setting>
		<Setting Name="Check_Video_LengthTol">5</Setting>
		
		<Setting Name="Check_Name">False</Setting>
		<Setting Name="Check_Similar_FileNames">False</Setting>		
		<Setting Name="Check_File_Ext">False</Setting>
		<Setting Name="Check_Size">False</Setting>	
		<Setting Name="Check_Folder">False</Setting>		
		<Setting Name="Check_Create_Date">False</Setting>
		<Setting Name="Check_Mod_Date">False</Setting>
		<Setting Name="ExtractZips">False</Setting>
		<Setting Name="IgnoreZero">False</Setting>		
		<Setting Name="Diff_Folder">False</Setting>		
    <Setting Name="Same_Drive">False</Setting>
    
		<Setting Name="FileSizeAny">True</Setting>
		<Setting Name="FiltDateAny">True</Setting>
		<Setting Name="FiltDateCr">False</Setting>
		<Setting Name="FiltDateMod">False</Setting>
		<Setting Name="MediaSizeAny">True</Setting>
		
		<Setting Name="FileFilterAll">True</Setting>
		
	</Settings>
</DCWizard>
